body {color:#333333 ; font-family: 'Noticia Text' !important; font-size: 16px !important;  overflow-x: hidden;}
a:focus-visible{outline: 2px solid #000000 !important;}
p{font-family: 'Noticia Text' !important; color: #333333 !important; font-size: 16px !important;}
li{font-family: 'Noticia Text' !important; color: #333333 !important; font-size: 16px !important;}
a{font-family: 'Noticia Text' !important; text-decoration:none !important;}
a:hover{text-decoration:none !important;}

/*alignment */
@media only screen and (min-width: 1400px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 1320px !important;}}
@media only screen and (min-width: 1200px)and (max-width:1399px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 1140px !important;}}
@media only screen and (min-width: 992px) and (max-width:1199px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 960px !important;}}
@media only screen and (min-width: 768px) and (max-width:991px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 100% !important;}}
@media only screen and (min-width: 576px) and (max-width:767px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 100% !important;}}

@media only screen and (min-width: 992px){.wdg-free-text-desc{padding-left: unset !important;}}
@media only screen and (min-width: 992px){.wdg-free-text-desc .container{padding-left: 0 !important;}}
@media only screen and (min-width: 992px){.map-widget .container{padding-left: 0 !important;}}
@media only screen and (min-width: 992px){.twocolSection .wdg-free-text-desc{padding-left: unset !important;}}


/*Logo*/
@media only screen and (max-width: 400px) {.mobilelogo {margin-left: unset !important;}}
@media only screen and (max-width: 375px) {.mobilelogo img{width: 170px !important;}}


button.btn.btn-primary-customstyle.navbar-toggler {text-transform: uppercase !important; color: #FFFFFF !important; background-color: #00336d !important; font-family: 'Montserrat' !important;}
.navbar-light .navbar-toggler-icon {filter: brightness(0) invert(1) !important;}
@media only screen and (max-width: 480px) {button.btn.btn-primary-customstyle.navbar-toggler {margin-right: unset !important;}}

/*Top Bar Navigation*/
.topbar-navigation-links a {font-family: 'Montserrat' !important; font-size:11px !important; color:#ffffff !important;font-weight:400 !important;}
.topbar-navigation-links a:hover{font-family: 'Montserrat' !important; font-size:11px !important; color:#D15A17 !important;}
.topnavpipe{color: #ffffff !important;}
.topbar-navigation-links{text-align: left !important;}
@media only screen and (max-width:991px){.topbar-navigation-links{margin-left: 5% !important;}}
.topbarnavigation-section{height:30px;}
@media only screen and (max-width:767px){.navbar {border-top: 3px solid #00336d !important;}}
@media only screen and (max-width:767px){.topbarnavigation-section{display: none !important;}}

/*Header navigation*/
.navbar{ padding:20px !important;}
@media only screen and (min-width: 480px){.navbar{ padding:20px 0px 20px 0px !important;}}
ul.navbar-nav.m-auto {margin-right: 0 !important;}
.navbar-expand-lg {	max-width: unset !important;margin-left: auto !important;margin-right: auto !important;}
.navbar a.nav-link {font-family: 'Montserrat' !important; text-transform: uppercase !important; color: #6D7474 !important; font-size: 13px !important; padding: 15px 10px;font-weight: 700 !important; text-decoration:none !important;}
.navbar a.nav-link:hover{color:#D15A17 !important;font-family: 'Montserrat' !important; font-size: 13px !important; text-decoration:none !important;}
ul.navbar-nav.m-auto {margin-right: 0 !important;}
@media only screen and (max-width:1063px){ul.navbar-nav.m-auto {margin-right: 4% !important;}}
@media only screen and (max-width:1045px){ul.navbar-nav.m-auto {margin-right: 2% !important;}}
@media only screen and (max-width:1029px){ul.navbar-nav.m-auto {margin-right: 1% !important;}}
@media only screen and (min-width:1014px) and (max-width:1029px){ul.navbar-nav.m-auto {margin-right: 0% !important;}}

.dropdown-item:hover, .dropdown-item:active {background-color: unset !important;}

@media only screen and (max-width:1013px){.nav-item {padding: 0 !important;}}


a.dropdown-item{font-family: 'Montserrat' !important; color: #6D7474 !important; font-size: 13px !important;font-weight: 700 !important;}
a.dropdown-item:hover{color:#D15A17 !important;font-family: 'Montserrat' !important; font-size: 13px !important; text-decoration:none !important;}

.dropdown-menu li {border-bottom: 1px #f2f1f1 solid !important;}
.dropdown-item {padding: .25rem 1.5rem !important}
.dropdown-menu{padding: 0 !important;}

.dropdown-menu .nav-item.dropdown a{padding: .25rem 1.25rem !important; text-transform: none !important;}
.dropdown-menu .nav-item.dropdown .nav-link.dropdown-toggle{display: none !important;}

.dropdown-menu .dropdown-submenu{top: -1px !important;}

/*Home Page*/
.carousel-caption{bottom:unset !important;}
.carousel-item.active {display: flex !important; justify-content: center !important; align-items: center !important; flex-direction:column !important;}
.carousel-caption{display: flex !important; justify-content: center !important; align-items: center !important;flex-direction:column !important;}

.carousel-item>img, .rolloveranimation>img {
    max-width: 100% !important;   
    vertical-align: top !important;
    width: 100% !important;
    object-fit: cover !important;
    overflow-clip-margin: content-box !important;
    overflow: clip !important; 
    z-index: 0 !important;
}

.widget-carousel .carousel-btn .btn{
	font-family: 'Montserrat' !important;
    background-color: #3d5daa !important;
    border: none !important;
    border-radius: 5px !important;
    color: #FFFFFF !important;
    font-size: 16px !important;
    padding: 10px !important;
    font-weight: 700 !important;}

.widget-carousel .carousel-control-prev-icon{display:unset !important; filter: brightness(0) !important;}
.widget-carousel .carousel-control-next-icon{display:unset !important; filter: brightness(0) !important;}

.row.wd-threecolumn-info-block{padding: 0 15px !important;}

.widget-carousel .carousel-item .carousel-btn{position: inherit !important; top: 95px !important;}
@media only screen and (max-width:924px) {.widget-carousel .carousel-item .carousel-btn {top: 75px !important;}}
@media only screen and (max-width:767px) {.widget-carousel .carousel-item .carousel-btn {top: 45px !important;}}
@media only screen and (max-width:480px) {.widget-carousel .carousel-item .carousel-btn {top: 60px !important;}}
.carousel-indicators {filter: brightness(0) !important;}

@media only screen and (max-width:991px){.HomeBannerSection .carousel-item>img{height: 360px !important;}}
@media only screen and (max-width:767px){.HomeBannerSection .carousel-item>img{height: 250px !important;}}
@media only screen and (max-width:480px){.HomeBannerSection .carousel-item>img{height: 280px !important;}}

.widget-carousel .caraousel-heading h1{text-shadow: 1px 1px 1px #030303 !important;}
.OfficeBannerSection .widget-carousel .caraousel-heading h1{text-shadow: 4px 4px 4px #000000 !important;}


h1{font-family: 'Montserrat' !important; font-size:48px !important; color:#FFFFFF !important; font-weight: 700 !important; text-shadow: 1px 1px 1px #030303 !important;}
@media only screen and (max-width:981px){h1{font-size:32px !important;}}
@media only screen and (max-width:767px){h1{font-size:24px !important;}}
@media only screen and (max-width:480px){h1{font-size:22px !important;}}

.caraousel-heading a{font-family: 'Montserrat' !important; font-size:48px !important; color:#ffffff !important; font-weight: 700 !important; text-shadow: 1px 1px 1px #030303;}
@media only screen and (max-width:981px){.caraousel-heading a{font-size:32px !important;}}
@media only screen and (max-width:767px){.caraousel-heading a{font-size:24px !important;}}
@media only screen and (max-width:480px){.caraousel-heading a{font-size:22px !important;}}

.caraousel-heading a:hover{color:#ffffff !important; text-decoration: underline !important;}

.carousel-dark .carousel-indicators [data-bs-target] {background-color: #ffffff !important;}
.widget-carousel{border-bottom: 3px solid #00336d; border-top: 3px solid #00336d;}
@media only screen and (max-width:488px){.widget-carousel img{height: 250px !important;}}


.wd-threecolumn-info-hedaing h2{font-family: 'Montserrat' !important; font-size:36px !important; font-weight: 700 !important; color: #1a3485 !important;}
@media only screen and (max-width:981px){.wd-threecolumn-info-hedaing h2{font-size:35px !important;}}
@media only screen and (max-width:767px){.wd-threecolumn-info-hedaing h2{font-size:28px !important;}}

.row.wd-threecolumn-info-hedaing{padding-bottom: 20px !important;}

.wd-threecolumn-info-block p strong{font-family: 'Montserrat' !important; font-size:16px !important; color:#000000 !important; font-weight: 700 !important; text-transform: uppercase !important;}
.wd-threecolumn-info-block p {font-family: 'Noticia Text' !important; font-size:16px !important; color:#000000 !important;}

.wd-threecolumn-info-block a{font-family: 'Montserrat' !important; font-size:13px !important; color:#1a3485 !important; font-weight: 700 !important; text-transform: uppercase !important;}
.wd-threecolumn-info-block a:hover{color:#D15A17 !important;}

.fr-view h2{font-family: 'Montserrat' !important; font-size:36px !important; font-weight: 700 !important; color: #1a3485 !important;}
@media only screen and (max-width:981px){.fr-view h2{font-size:35px !important;}}
@media only screen and (max-width:767px){.fr-view h2{font-size:28px !important;}}

.threecolSection .image-text-widget h2.widgetname{font-family: 'Montserrat' !important; color: #000000 !important;font-size: 16px !important; font-weight: 400 !important; text-transform: uppercase !important;}
.threecolSection .image-text-widget h2.widgetname:hover{color: #D15A17 !important;font-size: 16px !important; font-weight: 700 !important;}

.image-text-widget .modal-content .titleDescription p{color: #ffffff !important; font-family: 'Montserrat' !important; }
.image-text-widget .modal-body h4{font-family: 'Montserrat' !important; color: #ffffff !important; font-size: 24px !important;}
.image-text-widget .modal-content .widgetHeading{font-family: 'Montserrat' !important; font-size:24px !important; text-transform: uppercase !important; padding-bottom: 0 !important; word-wrap: break-word !important; white-space: normal !important;}
@media only screen and (max-width:767px){.image-text-widget .modal-content .widgetHeading{font-size:20px !important;}}

/*Product & Testimonial Widget*/
.productTestimonialWidget button.carousel-control-next{pointer-events: none !important;}
.productTestimonialWidget button.carousel-control-prev{pointer-events: none !important;}

.productTestimonialWidget{padding-bottom:0 !important;}
.productTestimonialWidget .carousel{background-color: #8d8e8f !important;}
.productTestimonialWidget .carousel-indicators {display: none !important;}
.productTestimonialWidget .two-coltwo-desc h2{font-family: 'Montserrat' !important; font-size:30px !important; color:#000000 !important; font-weight: 700 !important;}
.productTestimonialWidget .two-coltwo-desc h3{font-family: 'Noticia Text' !important; color: #000000 !important; font-size: 18px !important; font-weight: 700 !important;}

.productTestimonialWidget .two-coltwo-desc h4{font-family: 'Noticia Text' !important; color: #000000 !important; font-size: 18px !important;}
.productTestimonialWidget .two-coltwo-desc p em{font-family: 'Noticia Text' !important; color: #000000 !important; font-size: 16px !important;}
span.quotes {font-size: 34px !important; color: #000000 !important;}

.productTestimonialWidget .two-coltwo-desc a{text-transform: uppercase !important; font-family: 'Montserrat' !important; font-size:16px !important; color:#000000 !important; font-weight: 700 !important;}
.productTestimonialWidget .two-coltwo-desc a:hover{color:#D15A17 !important; text-decoration: underline !important;}
.productTestimonialWidget .row.testimonial-twocol-rowResources{height: 300px !important;}

@media only screen and (max-width:991px){.productTestimonialWidget .TwoColumn-coltwo{width: 100% !important;}}

.productTestimonialWidget .two-coltwo-desc{padding-top:30px !important;}
@media only screen and (max-width:991px){.productTestimonialWidget .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone{display: none !important;}}
.row.testimonial-twocol-rowResources{width:862.53px !important;}
@media only screen and (max-width:1399px){.row.testimonial-twocol-rowResources{width:760px !important; }}
@media only screen and (max-width:1199px){.row.testimonial-twocol-rowResources{width:639.98px !important;}}
@media only screen and (max-width:991px){.row.testimonial-twocol-rowResources{width:unset !important;}}
.productTestimonialWidget .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone{background-repeat: no-repeat !important; background-position: center !important;}
@media only screen and (min-width:1400px){.productTestimonialWidget .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone{background-size: contain !important;}}

.productTestimonialWidget .two-colone-desc{width: 100% !important; height: 100% !important;}
.productTestimonialWidget .two-colone-desc img{height: 300px !important; display:block !important; object-fit: cover !important;}
.productTestimonialWidget .TwoColumn-colone{padding: 0 !important;}

.ContactUsHome .twocolSection .image-text-widget .widgetname{padding: 0.5em 0 1em !important; font-family: 'Montserrat' !important; color: #FFFFFF !important; font-size: 36px !important; font-weight: 700 !important;}

.ContactUsHome .twocolSection .buttonwidgetsection a{color: #000000 !important;
    background-color: transparent !important;
    border: 3px solid #FFFFFF !important;
    font-weight: bold !important;
	font-size:12px !important;
	font-family: 'Montserrat' !important;}
.ContactUsHome .buttonwidget-container{margin-top: 3em !important;}
.ContactUsHome .twocolSection .buttonwidgetsection a:hover{background-color: #dedede !important;}
	
.ContactUsHome .twocolSection .buttonwidgetsection {width: 90% !important;}

.productTestimonialWidget .visually-hidden{color: #000000 !important;}

.HomeMarketingSection .image-text-widget .text-desc h3{font-family: 'Montserrat' !important; font-size:24px !important;  font-weight: 700 !important;}
.HomeMarketingSection .image-text-widget .text-desc h4{font-family: 'Noticia Text' !important; font-size:24px !important;  font-weight: 700 !important; color: #B22222 !important;}

.HomeMarketingSection .image-text-widget .text-desc a{font-family: 'Montserrat' !important; font-size:16px !important; color:#1A3485 !important; font-weight: 700 !important; text-decoration: none !important; text-transform: uppercase !important;}
.HomeMarketingSection .image-text-widget .text-desc a:hover{font-family: 'Montserrat' !important; font-size:16px !important; color:#D15A17 !important; font-weight: 700 !important; text-decoration: underline !important;}
.HomeMarketingSection .image-text-widget .row.image-text-widget-widgetimage.border-none {display: flex !important; flex-direction: column-reverse !important;}
.HomeMarketingSection .image-text-widget .text-desc img{margin-right: 10px !important;}


/*People Page*/
.employee-section .team-memberinfo{top: 50px !important;}
.banner-section {height:150px !important;}
.banner-section{border-bottom: 3px solid #00336d; border-top: 3px solid #00336d;}
.banner-image{height: 100% !important; object-fit: cover !important; object-position: bottom center !important;}
.banner-section .banner-heading h1{font-family: 'Montserrat' !important; color: #FFFFFF !important; font-size: 40px !important; text-shadow:4px 4px 4px #000000 !important; }
@media only screen and (max-width:981px){.banner-section .banner-heading h1{font-size:32px !important;}}

.wdg-free-text-desc h2, .wd-onecolumn-content h2{font-family: 'Montserrat' !important; font-size:32px !important; font-weight: 700 !important; color: #d15a17 !important;}
@media only screen and (max-width:480px){.wdg-free-text-desc h2, .wd-onecolumn-content h2{font-size:28px !important;}}

.team-memberinfo .btn{background-color: #FFFFFF !important; border: 3px solid #333333 !important;}
.team-memberinfo .btn:hover{background-color: #1a3485 !important; border: 3px solid #333333 !important;}

.employeecard{border: unset !important; box-shadow: none !important; }

.employee-section .card-body .employee-name{font-family: 'Montserrat' !important; font-size:16px !important; color:#333333 !important; text-align: center !important; padding-top: 0 !important;}
.employee-section .card-body .employee-designation{text-align: center !important; font-family: 'Montserrat' !important; font-size:16px !important; color:#333333 !important; font-style: italic !important;}
.employee-section .card.employeecard img{height: 100% !important;}
.employeecard{animation: none !important;}
.employee-section .card-body{margin-bottom: 0 !important; padding: 0 !important;}

.employeebioinfo .emp-name.d-none.d-md-block{text-transform: uppercase !important;}

/*Employee Bio Page*/
.breadcrumb-links nav{padding-right: 0 !important;}
.employeebioinfo span.quotes{color:#001f40 !important;}
.vc-breadcrumb{border-top: 3px solid #3a6f8f; border-bottom: unset !important;}
a.breadcrumb-link{font-family: 'Montserrat' !important; font-size:16px !important; color:#000000 !important; text-transform: uppercase !important;}
a.breadcrumb-link:hover{font-family: 'Montserrat' !important; font-size:16px !important; color:#d15a17 !important; text-decoration: underline !important;}
.employeebioinfo .emp-name{font-family: 'Montserrat' !important; font-size:40px !important; color:#333333 !important; font-weight: 700 !important; text-transform: uppercase !important;}
@media only screen and (max-width:480px){.employeebioinfo .emp-name{font-size: 28px !important;}}
.emp-gretting{font-family: 'Montserrat' !important; font-size:16px !important; color:#333333 !important; font-weight: 700 !important; text-transform: uppercase !important;}
.emp-info a{font-family: 'Montserrat' !important; font-size:16px !important; color:#333333 !important; word-wrap: break-word !important;}
.emp-info a:hover{color:#D15A17 !important; font-weight: 700 !important;}
@media only screen and (min-width:768px){.emp-info .emp-email a{font-size: 13px !important;}}
.employeebioinfo .emp-jobtitle{font-family: 'Montserrat' !important; font-size:24px !important; color:#333333!important; font-style: normal !important; font-weight: 400 !important}
@media only screen and (max-width:480px){.employeebioinfo .emp-jobtitle{font-size:21px !important;}}
.employeebioinfo .representing-title{font-family: 'Montserrat' !important; font-size:24px !important; color:#333333!important; font-style: normal !important; font-weight: 400 !important}
@media only screen and (max-width:480px){.employeebioinfo .representing-title{font-size:21px !important;}}
.employeebioinfo a.representing-link{font-family: 'Montserrat' !important; font-size:24px !important; color:#333333!important; font-style: normal !important; font-weight: 400 !important}
@media only screen and (max-width:480px){.employeebioinfo a.representing-link{font-size:21px !important;}}
.employeebioinfo a.representing-link:hover{color: #D15A17 !important; font-weight: 700 !important;}

.employeebioinfo .emp-biotext p em{font-family: 'Montserrat' !important; font-size: 20px !important; font-family: 'Noticia Text' !important;}
.employeebioinfo .emp-biotext{margin-bottom: 2rem !important;}

.employeebioinfo .emp-representing{padding-bottom: 20px !important; font-family: 'Montserrat' !important;}

.employeebioinfo .emp-image {display: flex !important; justify-content: center !important; border-bottom: 2px #002442 solid !important;}
.employeebioinfo .container.widget-socialmedia{border-bottom: 2px #002442 solid !important; margin-bottom: 10px !important;}
.emp-biotext{padding-right: 40px !important;} 
.employeebioinfo .emp-info, .emp-gretting{background-color: #f9f9f9 !important;padding: 0 5px !important; text-align: center !important;}
.employeebioinfo .emp-gretting{padding-top: 10px !important;}


@media only screen and (max-width:767px){.employeebioinfo .employee-image{height: 100% !important; width: 300px !important;}}
@media only screen and (max-width:767px){.employeebioinfo .emp-image{height: 340px !important;}}
@media only screen and (min-width:1200px){.employeebioinfo .emp-image{height: 340px !important;}}
@media only screen and (min-width:1200px){.employeebioinfo .employee-image{height: 100% !important; width: 300px !important;}}

/*Form*/
.form-field {margin: 0 5% 5% 5% !important;}
.control-label{font-family: 'Noticia Text' !important; font-size: 16px !important; color:#333333 !important; font-weight: 700 !important; padding-bottom: 10px !important;}
.explanation-text{font-family: 'Noticia Text' !important; font-size: 16px !important; color:#333333 !important;}
.ktc-radio{align-items: center; display: flex; font-family: 'Noticia Text' !important; font-size: 16px !important;  color:#333333 !important;}
.field-validation-error{font-family: 'Noticia Text' !important; font-size: 16px !important; color:#e61111 !important;}
form{padding-top:3% !important; border: 1px solid navy !important;}
input[type="submit"]{margin: 0 5% 5% 5% !important;	padding: 6px 12px !important;font-family: 'Noticia Text' !important; color: #ffffff; background-color: #011f41  !important; border-color: #011f41  !important; border-radius: 4px !important; border: 1px solid transparent !important;}
input[type="submit"]:hover{background-color: #011f41  !important; border-color: #011f41  !important;}
.ktc-radio label{margin-left: 5px !important;}
.ktc-radio-list{display: flex !important; gap: 15px;flex-direction: column !important;align-items: flex-start !important;}	
.editing-form-control-nested-control {flex-direction: column !important;}
.formwidget-submit-text {font-family: 'Noticia Text' !important; font-size: 16px !important; color:#333333 !important; font-weight: 400 !important; padding: 20px 40px 20px 40px !important; border: 1px solid navy!important;}

.customform-title{text-align:left !important; font-family: 'Noticia Text' !important; font-size: 16px !important; color:#333333 !important; font-weight: 700 !important; font-style: italic !important; margin-left: 8px !important; margin-bottom: 5% !important;}
form select{appearance: auto !important;}

.PropertyEvaluation .image-text-widget .text-desc h3{font-family: 'Montserrat' !important; font-size:24px !important;  font-weight: 700 !important;}
.PropertyEvaluation .image-text-widget .text-desc img{margin-right: 15px !important;}
.PropertyEvaluation form .custom-formsection:first-of-type .customform-title{font-family: 'Montserrat' !important; font-size:28px !important;  font-weight: 700 !important; color:#333333 !important; font-style: normal !important; margin-left: 0 !important;}

.image-text-widget h2{font-family: 'Montserrat' !important; font-size:24px !important; color:#1a3485 !important; font-weight: 700 !important;}
@media only screen and (max-width:480px){.image-text-widget h2{font-size:21px !important;}}

/*Service Detail Pages*/
.ServiceDetailPage .widget-carousel img{object-position: bottom center !important; height: 150px !important;}
.wd-onecolumn-content{text-align: left !important; padding: 15px 15px 10px 30px !important;}
.ServicePage .onecol-section .wdg-free-text-desc{padding-left: 30px !important;}
.ServicePage .twocolSection .wdg-free-text-desc{padding-left: 30px !important;}
.accordion-section .accordion.accordion-flush {  padding-left: 30px !important;}
.none {background: -webkit-linear-gradient(left, #ededed, #ffffff) !important;}
.wdg-free-text-desc h3, .wd-onecolumn-content h3{font-family: 'Noticia Text' !important; font-size: 24px !important; color:#1A3485 !important; font-weight: 700 !important;}
@media only screen and (max-width:480px){.wdg-free-text-desc h3{font-size: 21px !important;}}

.video-container{background-color: black !important;}

.video-description h2{font-family: 'Montserrat' !important; font-size:20px !important; color:#1A3485 !important; font-weight: 700 !important;}
.video-description{margin-top: 20px !important;}

.accordion-button.collapsed {font-family: 'Montserrat' !important; font-size:16px !important; color: #1A3485 !important; background-color: #c1cbd5 !important; font-weight: 700 !important;}
.accordion-button.collapsed:hover {font-family: 'Montserrat' !important; font-size:16px !important; color: #D15A17 !important; font-weight: 700 !important;}
.accordion-button{font-family: 'Montserrat' !important; font-size:16px !important; color: #1A3485 !important; font-weight: 700 !important;}
.accordion-button:hover{font-family: 'Montserrat' !important; font-size:16px !important; color: #D15A17 !important; font-weight: 700 !important;}

.accordion-button:focus {font-family: 'Montserrat' !important; font-size:16px !important; color: #1A3485 !important; font-weight: 700 !important;}
.accordion-button::after {font-family: 'Montserrat' !important; font-size:16px !important; color: #1A3485 !important; font-weight: 700 !important;}

.accordion-button:not(.collapsed) {color: #1A3485 !important; background-color: #ededed !important; box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);}
.accordion-button:not(.collapsed):hover{color: #D15A17 !important;}
.accordion-body {padding: 0rem 1.25rem 1rem 1.25rem !important;}
.accordionbody-inner{font-family: 'Noticia Text' !important; color: #333333 !important; font-size: 16px !important;}
.twocolSection .wdg-free-text-desc .container{padding-left: unset !important;}
.Script-widget a{font-family: 'Noticia Text' !important; font-size:16px !important; color:#1A3485 !important; font-weight: 400 !important;}
.Script-widget a:hover{font-weight: 700 !important;}

.wdg-free-text-desc a{font-family: 'Noticia Text' !important; font-size:16px !important; color:#1A3485 !important; font-weight: 700 !important;}
.wdg-free-text-desc a:hover{color: #D15A17 !important;}


/*Dictionary Page*/
.GlossaryLinks p a{font-family: 'Montserrat' !important; font-size:22px !important; color:#000000 !important; font-weight: 400 !important;}
.GlossaryLinks p a:hover{font-family: 'Montserrat' !important; font-size:22px !important; color:#D15A17 !important; font-weight: 400 !important;}

/*News & Events Page*/
.NewsEventsSection .img-text {float:left;} 
@media only screen and (min-width:768px){.NewsEventsSection .image-text-widget .container{padding-left: 0 !important;}}
.NewsEventsSection .image-text-widget h2{color: #3f3f3f !important;}
.NewsEventsSection .image-text-widget h3{color: #3f3f3f !important; font-family: 'Montserrat' !important;}

.NewsEventsSection .image-text-widget .text-desc a{color: #000000 !important;}
.NewsEventsSection .image-text-widget .text-desc a:hover{color: #D15A17 !important; font-weight: 700 !important;}

.NewsEventsSection .wdg-free-text-desc h3{color: #3f3f3f !important; font-size:24px !important; font-family: 'Montserrat' !important; font-weight: 700 !important;}
.NewsEventsSection .wdg-free-text-desc a{color: #333333 !important; font-family: 'Montserrat' !important; font-weight: 700 !important; }
.NewsEventsSection .wdg-free-text-desc a:hover{color: #1a3485 !important;}

.NewsEventsSection .wdg-free-text-desc hr{height: 3px !important; background-color: #00336d !important; opacity: unset !important; margin: 20px 0 !important;}

.NewsEventsSection .wdg-free-text-desc img{margin-right: 5px !important;}

.row.RSSFeed{margin-left: 0 !important; background-color: #ededed !important; width: 95% !important; border: 1px solid #438240 !important; padding-bottom: 20px !important;}
@media only screen and (max-width:991px){.row.RSSFeed{margin-left: 25px !important; width: 90% !important; }}
@media only screen and (max-width:417px){.row.RSSFeed{margin-left: 20px !important;}}

.rsswidgetfields{ font-size: 24px !important;
    text-align: center !important;
    color: #3f3f3f !important;
    font-family: 'Montserrat' !important;
	margin: 8px 0 !important;
	font-weight: 500 !important;}
.col-12.rsstitle {margin-top: 1rem;}
.col-12.rsstitle a{font-family: 'Montserrat' !important; color: #333333 !important;}
.col-12.rsstitle a:hover{font-family: 'Montserrat' !important; color: #1a3485 !important; text-decoration: none !important;}
.col-12.rsschannel{display: none !important;}
.col-12.RssDescription:first-of-type{display: none !important;}
.rsssource{display: none !important;}

/*Contact Page*/
.map-widget h2.map-heading{font-family: 'Montserrat' !important; font-size:20px !important; color:#3f3f3f !important; font-weight: 700 !important; height:40px !important; }
.MapsSection .map-widget h2.map-heading{text-transform: uppercase !important;}
.MapsSection .map-description{height: 195px !important;}

.map-description p{font-family: 'Noticia Text' !important; font-size:16px !important; color:#3f3f3f !important; font-weight: 700 !important;}
.map-description p a{font-family: 'Noticia Text' !important; font-size:16px !important; color:#333333 !important; word-wrap: break-word !important; font-weight: 700 !important;}
.map-description p a:hover{font-family: 'Noticia Text' !important; font-size:16px !important; color:#D15A17 !important; font-weight: 700 !important;}

.OurOfficesMobileView{display:block !important; background-color: #ededed !important;}
.OurOfficesMobileView h3{font-family: 'Montserrat' !important; color:#3f3f3f !important; font-size: 24px !important;}
@media only screen and (min-width:768px){.OurOfficesMobileView{display:none !important;}}
.OurOfficesDesktopView{display:block !important; }
.OurOfficesDesktopView h3{font-family: 'Montserrat' !important; color:#3f3f3f !important; font-size: 24px !important;}
.OurOfficesDesktopView li{list-style: none !important;}
.OurOfficesMobileView li{list-style: none !important;}
.MapsSection .wdg-free-text-desc a{font-family: 'Montserrat' !important; font-size:18px !important; color:#333333 !important; font-weight: 400 !important;}
.MapsSection .wdg-free-text-desc a:hover{color:#D15A17 !important; font-weight: 700 !important;}


@media only screen and (max-width:767px){.OurOfficesDesktopView{display:none !important;}}
@media only screen and (max-width:768px){.map-heading{margin-top:15px;}}

@media only screen and (min-width:768px) and (max-width:808px){.map-widget h2.map-heading{height:90px !important}}

/*Office Pages*/
.caraousel-subheading h2{font-family: 'Montserrat' !important; color: #FFFFFF !important; font-size: 48px !important; text-shadow:4px 4px 4px #000000 !important; font-weight: 700 !important;}
@media only screen and (max-width:981px){.caraousel-subheading h2{font-size:32px !important;}}
@media only screen and (max-width:767px){.caraousel-subheading h2{font-size:24px !important;}}
@media only screen and (max-width:480px){.caraousel-subheading h2{font-size:22px !important;}}
.caraousel-subheading{margin-top: 20px !important;}

.OfficePageSection .wdg-free-text-desc h3{font-family: 'Montserrat' !important; color:#3f3f3f !important; font-size: 24px !important; font-weight: 700 !important;}
.OfficePageSection .wdg-free-text-desc h4{font-family: 'Montserrat' !important; color:#333333 !important; font-size: 20px !important; font-weight: 700 !important;}
.OfficePageSection .wdg-free-text-desc h5{font-family: 'Noticia Text' !important; color:#333333 !important; font-size: 16px !important; font-weight: 700 !important;}
.OfficePageSection .wdg-free-text-desc p{font-family: 'Montserrat' !important; font-weight: 700 !important;}
.OfficePageSection .wdg-free-text-desc a{font-family: 'Montserrat' !important; color:#333333 !important; font-size: 16px !important; font-weight: 700 !important;}
.OfficePageSection .wdg-free-text-desc a:hover{color: #1A3485 !important; }

.SiteMapSection .wdg-free-text-desc p{margin-bottom: 0 !important; }
.SiteMapSection .wdg-free-text-desc ul{margin-bottom: 0 !important; }

.SiteMapSection .wdg-free-text-desc a{font-family: 'Noticia Text' !important; color:#333333 !important; font-size: 19.2px !important; font-weight: 400 !important; }
.SiteMapSection .wdg-free-text-desc a:hover{color:#087D12 !important; font-weight: 700 !important;}


/*Real Estate Library Page*/
.media-reader .media-reader-heading h2{font-family: 'Montserrat' !important; font-size:32px !important; color:#D15A17 !important; font-weight: 700 !important;}
@media only screen and (max-width:480px){.media-reader .media-reader-heading h2{font-size:28px !important;}}

.media-reader .row.col-12.media-reader-container a{font-family: 'Noticia Text' !important; font-size:16px !important; color:#333333 !important;}
.media-reader .row.col-12.media-reader-container a:hover{font-family: 'Noticia Text' !important; font-size:16px !important; color:#D15A17 !important; font-weight: 700 !important;}

.media-reader-container{display:block !important;}
.media-reader-container a{line-height: 2 !important;}


/*Wiresafe Page*/
.tab-widget .nav-item{padding-left: 0 !important; padding-right: 0 !important; padding-top: 0 !important;}
.tab-widget .nav-tabs .nav-link.active{border-color: unset !important;}
.tab-widget .nav-tabs .nav-link{border-top-left-radius: 0;
    border-top-right-radius: 0; border: unset !important;}
.tab-widget .nav-tabs{border-bottom: unset;}
.img-tab{height: 100%; width: 100%;}
.tab-widget .nav-item a{font-family: 'Noticia Text' !important; font-size:24px !important; font-weight: 700 !important;}
.tab-widget .mt-3{margin-top: 0 !important;}
.tab-widget .VideoSection{width: 100% !important;}
.tab-widget h2{font-family: 'Noticia Text' !important; font-size:24px !important; font-weight: 700 !important;}
.tab-widget .descp p{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important;}
.tab-widget .descp li{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important;}
.tab-widget .nav-tabs{background-color: #000000 !important;}
.tab-widget .nav-tabs a{background-color: #000000 !important;}
.tab-widget .descp-two h3{font-family: 'Noticia Text' !important; font-size:23px !important; font-weight: 700 !important; color: #333333 !important;}
.tab-widget .descp-two a{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important;}
.tab-widget .descp-two a:hover{font-family: 'Noticia Text' !important; font-size:16px !important; color: #087D12 !important;}
.tab-widget .descp a{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important;}
.tab-widget .descp a:hover{font-family: 'Noticia Text' !important; font-size:16px !important; color: #087D12 !important;}

.tab-widget .descp-two h2{color: #333333 !important;}
.tab-widget .descp-two p{color: #333333 !important;}
.tab-widget .descp-two a{color: #333333 !important;}

@media only screen and (max-width:767px){.tab-widget button span{color: #333333 !important;}}

.tab-widget .tab_container{padding-top: 16px !important;}

/* Customer Page */
.CustomerIntroText .wdg-free-text-desc h3{color: #333333 !important; font-weight: 400 !important;}
.RealEstateServices .row.threecol-section > div {display: flex !important;flex-direction: column !important;}
.RealEstateServices .wdg-free-text-desc{border-radius: 12px !important; padding: 20px !important; flex: 1 !important; }
@media only screen and (max-width:991px){.RealEstateServices .wdg-free-text-desc{padding-left: 10px !important; padding-right: 10px !important;}}
.RealEstateServices .wdg-free-text-desc h2{font-size: 36px !important; color: #ffffff !important; font-weight: bold !important;}
@media only screen and (max-width:981px){.RealEstateServices.wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.RealEstateServices .wdg-free-text-desc h2{font-size: 28px !important;}}

.RealEstateServices .wdg-free-text-desc h3{font-family: 'Montserrat' !important; font-weight: bold !important; color: #1a3485 !important;}
.RealEstateServices .wdg-free-text-desc p{color: #000000 !important;}

.RealEstateServices .wdg-free-text-desc a{color: #1a3485 !important; font-weight: bold !important; font-family: 'Montserrat' !important;}
.RealEstateServices .wdg-free-text-desc a:hover{color: #ba9765 !important;}

.MarketingServices .wdg-free-text-desc h2{font-size: 36px !important; font-weight: bold !important; color: #000000 !important;}
@media only screen and (max-width:981px){.MarketingService .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.MarketingService .wdg-free-text-desc h2{font-size: 28px !important;}}

.MarketingServices .tab-widget .nav-item{max-width: 280px !important; border-bottom: unset !important;}
.MarketingServices .tab-widget .nav-tabs{background-color: unset !important;}
.MarketingServices .tab-widget .nav-tabs .nav-link{
	height: 100% !important;
	background-color: rgba(250, 250, 250, .3) !important;
	border: solid 1px  rgba(250, 250, 250, .5) !important;
	margin-bottom: unset !important;
	padding: 1em 1em !important;
	min-height: 120px !important;
    text-align: center !important;
    justify-content: center !important;
    display: flex !important;
    align-content: center !important;
    flex-wrap: wrap !important;
}
.MarketingServices .tab-widget .tab_container{background-color: #ffffff !important; padding: 1em 3em !important;}

.MarketingServices .tab-widget a.nav-link.active{font-family: 'Montserrat' !important; color: #000000 !important; background-color: #ffffff !important; font-weight: bold !important;}
.MarketingServices .tab-widget a.nav-link.active:hover{color: #1a3485 !important;}
.MarketingServices .tab-widget a.nav-link{font-family: 'Montserrat' !important; color: #000000 !important; font-weight: bold !important; font-size: 24px !important;}
.MarketingServices .tab-widget a.nav-link:hover{
	font-family: 'Montserrat' !important;
	color: #1a3485 !important;
	font-weight: bold !important;
	font-size: 24px !important;
		}

@media only screen and (max-width:480px){.MarketingServices .tab-widget a.nav-link{font-size: 21px !important;}}
.MarketingServices .tab-widget .descp a{color: #1a3485 !important; font-weight: bold !important;}
.MarketingServices .tab-widget .descp a:hover{color: #d15a17 !important;}
.MarketingServices .tab-widget .descp p strong{color: #000000 !important;}


.OrderFormsandTools .image-text-widget.col-md-6{max-width: 48% !important; margin-bottom: 15px !important; min-height: 250px !important; position: relative !important;}
@media only screen and (max-width:767px){.OrderFormsandTools .image-text-widget.col-md-6{max-width: unset !important; margin-bottom: 15px !important;}}
.OrderFormsandTools .image-text-widget.col-md-4 {max-width: 32% !important;}
@media only screen and (max-width:767px){.OrderFormsandTools .image-text-widget.col-md-4 {max-width: unset !important; margin-bottom: 15px !important;}}
.OrderFormsandTools{background-size: 110% 100% !important;}
.OrderFormsandTools .image-text-widget{border-radius: 12px !important; box-shadow: rgba(0, 0, 0, .2) 0 0 16px !important;}

.OrderFormsandTools .image-text-widget .widgetname{font-size: 24px !important; color: #850502 !important; font-weight: bold !important;}
@media only screen and (max-width:480px){.OrderFormsandTools .image-text-widget .widgetname{font-size: 21px !important;}}

.OrderFormsandTools .image-text-widget p{color: #333333 !important; font-family: 'Montserrat' !important; padding: 0 15px !important;}
.OrderFormsandTools .image-text-widget a.image-text-button{font-family: 'Montserrat' !important; transform: translateX(-50%) !important; left: 50% !important; bottom: 0px !important; position: absolute !important;}

.OrderFormsandTools .image-text-widget p a{text-decoration: none !important; font-weight: 700 !important; color: #1a3485 !important;}
.OrderFormsandTools .image-text-widget p a:hover{color: #ba9765 !important;}


.OrderFormsandTools .wdg-free-text-desc h2{font-size: 36px !important; color: #ffffff !important;}
@media only screen and (max-width:981px){.OrderFormsandTools .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.OrderFormsandTools .wdg-free-text-desc h2{font-size: 28px !important;}}


.ServicesLinks{background-size: 110% 100% !important;}
@media only screen and (max-width:767px){.ServicesLinks .row.wd-threecolumn-info-block {padding: 0px 15px !important;}}
.ServicesLinks .wdg-free-text-desc h2{font-size: 36px !important; color: #1a3485 !important; font-weight: bold !important;}
@media only screen and (max-width:981px){.ServicesLinks .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:981px){.ServicesLinks .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.ServicesLinks .wdg-free-text-desc h2{font-size: 28px !important;}}

.ServicesLinks .wd-threecolumn-info-block a{font-family: 'Montserrat' !important; font-weight: 400 !important; font-size: 16px !important;color: #333333 !important; text-transform: none !important;}
.ServicesLinks .wd-threecolumn-info-block a:hover{color: #ba9765 !important; font-family: 'Montserrat' !important; font-weight: 700 !important; font-size: 16px !important; text-transform: none !important; text-decoration: none !important;}
.ServicesLinks .wd-threecolumn-info-block{padding: 0 !important;}
.ServicesLinks .wd-threecolumn-info-block li{line-height: 2 !important;}


.RealEstateLibrary .row.fourcol-section > div {display: flex !important;}
.RealEstateLibrary .buttonwidget-container{display: flex !important;}
.buttonwidgetsection{flex: 1 !important;}
.RealEstateLibrary .buttonwidgetsection:hover{background-color: #ffffff !important; font-weight: normal !important;}
.RealEstateLibrary .buttonwidgetsection{border-radius: 30px !important; border: 1px solid #1a3485 !important; width: unset !important;}
.RealEstateLibrary .buttonwidgetsection .buttonwidgets .buttonwidget{font-family: 'Montserrat' !important; color: #ffffff !important; font-size: 20px !important;}
.RealEstateLibrary .buttonwidgetsection .buttonwidgets .buttonwidget:hover{font-family: 'Montserrat' !important; color: #1a3485 !important; font-weight: bold !important;}
.RealEstateLibrary .wdg-free-text-desc h2{font-size: 36px !important; color: #1a3485 !important;}
@media only screen and (max-width:981px){.RealEstateLibrary .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:981px){.RealEstateLibrary .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.RealEstateLibrary .wdg-free-text-desc h2{font-size: 28px !important;}}

@media only screen and (max-width:767px){.MarketingServices .accordion-button{background-color:#1a3485 !important; color: #FFFFFF !important;}}
.MarketingServices .accordion-button.collapsed::after{filter: brightness(0) invert(1) !important;}
.MarketingServices .accordion-button:not(.collapsed)::after{filter: brightness(0) invert(1) !important;}
.MarketingServices .accordion-button:not(.collapsed):hover{color: #FFFFFF !important;}
.MarketingService .accordion-button.collapsed:hover{color: #FFFFFF !important;}
.MarketingService .accordion-button:not(.collapsed):hover{color: #FFFFFF !important}
.MarketingService button.accordion-button.collapsed:hover{color: #FFFFFF !important}
.MarketingService button.accordion-button.collapsed:hover{color: #FFFFFF !important}


.MarketingServices .accordion{margin-bottom: 3rem !important;
padding: 5px 15px 5px 15px !important;}

.accordion-body {padding-top: 10px !important;}

/*customer page - business solutions*/

#MarketingServices .tab_content {
    margin: 30px 0px 60px 0px;
}

#RealEstateLibrary .buttonwidgetsection { box-shadow: rgba(0, 0, 0, .8) 0 0 10px !important; }

.modal-header {    
    border-bottom: 0px solid #dee2e6 !important;    
}

.image-text-widget .modal-content{border-radius: 2em !important;}
.image-text-widget .modal-header .btn-close{margin: 0rem 0rem -.5rem auto}

.HomeCustomerCategory .threecolsection-colone .image-text-widget{max-width: 300px !important;}

.HomeCustomerCategory .threecolsection-coltwo .image-text-widget{max-width: 240px !important;}

.HomeCustomerCategory .threecolsection-colthree .image-text-widget{max-width: 240px !important;}

.HomeCustomerCategory .image-text-widget .centeredbelowimage{padding-left: 0 !important; padding-right: 0 !important;}

.HomeCustomerCategory .threecolsection-colone .image-text-widget{max-width: 300px !important;}

.HomeCustomerCategory .threecolsection-coltwo .image-text-widget{max-width: 240px !important;}

.HomeCustomerCategory .threecolsection-colthree .image-text-widget{max-width: 240px !important;}

.HomeCustomerCategory .image-text-widget .centeredbelowimage{padding-left: 0 !important; padding-right: 0 !important;}

.accordion-button {font-weight: 700 !important;}
.accordion-body .descp {padding: 20px;}

@media only screen and (min-width: 992px){.RealEstateServices .wdg-free-text-desc .container{padding-right: 0 !important;}}


/*Footer Navigation*/
.footer-links {font-family: 'Montserrat' !important; background-color: #6D7474 !important;}
.footer-disclaimer{font-family: 'Montserrat' !important; background-color: #1a3485 !important; color:#ffffff !important;}
.footer-disclaimer .text-center{font-family: 'Montserrat' !important; color:#ffffff !important; font-size: 11px !important;}
.footer-navigation{color: #ffffff !important; text-align: center !important;}
.footer-navigation a:active, .footer-navigation a:visited, .footer-navigation a {font-weight:unset !important; font-family: 'Montserrat' !important; color: #FFFFFF !important; font-size:13px !important;}
.footer-navigation a:hover{font-family: 'Montserrat' !important; color: #D15A17 !important; font-size:13px !important;font-weight:bold !important;}
.footer-copyright {font-family: 'Montserrat' !important; color: #ffffff !important; font-size:11px !important;}
.footer-navigation span{font-style: italic !important;}
.col-xl-6{align-content: center !important;}